[ 
https://issues.apache.org/jira/browse/AMBARI-23582?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

ASF GitHub Bot updated AMBARI-23582:
------------------------------------
    Labels: pull-request-available  (was: )

> UI reads service versions from base stack repo
> ----------------------------------------------
>
>                 Key: AMBARI-23582
>                 URL: https://issues.apache.org/jira/browse/AMBARI-23582
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>            Reporter: Ishan Bhatt
>            Assignee: Ishan Bhatt
>            Priority: Major
>              Labels: pull-request-available
>             Fix For: 2.6.2
>
>
> After HDP upgrade to HDP-2.6.5.0 Kafka and Spark is supposed to have versions 
> 1.0 and 2.3 as per the latest changes. But Ambari UI shows it incorrectly



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to